<h1>Добро пожаловать в перманентное обучение!</h1>
<p>Учиться, учиться, учиться! Каждое мгновение бытия</p> <br>
<p>Приветствую тебя программист! <br> 
  Да, да не удивляйся ты уже программист даже если впервые слышишь это слово. <br>
  Программирование это не скучный код и нудные учителя, программирование это Жизнь. <br> 
  Жизнь - это Программа, а ты её программист. <br>
  Зачем тебе всё это? Решил срубить бабла? <br>
  А может хочешь блестнуть пред челядью мудрёными терминами? <br> 
  Что тебя толкает окунуться в увлекательный мир программирования? <br>
  Зри мотив, почувствуй шило в жопе. <br> 
  Ты пока ищи занозу, что вывела тебя из состояния покоя просмотра развлекательного контента под смачный хруст чипсов, <br>
  а я расскажу как сам докатился до жизни такой. <br>
  Программирование для меня лишь инструмент поднятия до сфер парапрограммирования, <br> 
  туды где правит не стимул - реакция, туда где Правит Любовь. <br>
  Ну а если по конкретнее мне надоело на листочке записывать сколько картриджей я положил для отправки на заправку и решил написать код <br>
  (а точнее собрать из кусочков кода стыренного в инете), вобщем сделать <a href="/goal/cartridges" target="_blank">ХРЕНЬ</a> , <br> 
  которая помогает в текущей работе. <br>
  Надеюсь шило в жопе ты уже обнаружил, теперь осталось обнаружить конкретные задачи, <br>
  для которых можно написать программу. <br>
  Как найдёшь, возвращайся, будем ваять шедевр. </p>

<h2>Я знаю только то, что ничего не знаю</h2>

<h2>Жизненный цикл увлечения</h2>
<ul>
  <li>Загорелся</li>
  <li>Погорел</li>
  <li>Выгорел</li>
  <li>Потух</li>
</ul>
<iframe width="560" height="315" src="https://www.youtube.com/embed/tyrGnjYcG30" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
<div class="footer">
  <h2>Другие проекты</h2>
  <a href="https://universo.pro/" target="_blank">Вселенная Универсо</a
  ><br />
  <a href="https://roboto.pro/" target="_blank"
    >Кооператив Советские Роботы</a
  ><br />